.My_account {
  padding: 60px 0;
  background: #f7f7f7;
}

.My_account .My_account_main {
  background: #ffffff;
  border-radius: 7px;
  overflow: hidden;
  box-shadow: 0px 3px 6px #00000029;
}

/* ===========================
   SIDEBAR
=========================== */

.My_account .My_account_sidebar .common_title {
  align-items: start;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.My_account .My_account_sidebar .common_title .subtitle {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  text-align: left;
}

.My_account .My_account_sidebar {
  background: #fff4f4;
  padding: 7%;
  height: 100%;
}

.My_account .My_account_sidebar .Common_Title {
  margin-bottom: 30px;
}

.My_account .My_account_sidebar_nav {
  gap: 14px;
}

.My_account .My_account_sidebar_nav .nav-item {
  width: 100%;
}
.My_account .My_account_sidebar_nav .nav-link {
  border: 1px solid #f2b7b7;
  border-radius: 4px;
  background: #ffffff;
  color: #2b2b2b;
  font-size: 15px;
  font-weight: 700;
  padding: 5px 18px;
  transition: all 0.3s ease;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.My_account .My_account_sidebar_nav .nav-link.active {
  background: #ffc9c9;
  color: #bb0000;
  border-left: 6px solid #bb0000;
}

.My_account .My_account_sidebar_nav .nav-link:hover {
  background: #ffeaea;
}

/* ===========================
   CONTENT
=========================== */

.My_account .My_account_content {
  padding: 20px 5%;
  background: #ffffff;
  min-height: 100%;
}

/* ===========================
   RESPONSIVE
=========================== */

@media (max-width: 991px) {
  .My_account .My_account_sidebar_nav {
    gap: 14px;
    display: flex;
    flex-wrap: nowrap;
    text-wrap-mode: nowrap;
    overflow: hidden;
    overflow-x: auto;
    scrollbar-width: none;
  }
  .My_account .My_account_sidebar {
    padding: 5%;
  }
  .My_account .My_account_sidebar .common_title {
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .My_account {
    padding: 30px 0;
  }
  .My_account .My_account_sidebar .common_title .subtitle {
    font-size: 14px;

    line-height: 1.3;
  }
  .My_account .My_account_sidebar .common_title {
    margin-bottom: 5px;
  }
  .My_account .My_account_sidebar_nav .nav-link {
    font-size: 13px;
    padding: 5px 8px;
  }
  .My_account .My_account_sidebar_nav {
    gap: 10px;
  }
}
